import request from '@/utils/request'

/* 分页查询执法机构 */
export function getOrg(params) {
    return request.get('/v2/api/enforce_organize', { params })
}

/* 查询单个机构 */
export function getOrgDetail(id) {
    return request.get(`/v2/api/enforce_organize/${id}`)
}

export function getOrgTree() {
    return request.get('/v2/api/enforce_organize?show_tree=true&size=100000&sort=enforce_org_code asc');
}